/* ==========================================================================
Estilo para el Geoportal V.2.1
@Revisiones:
V. 1 hportocarrero Agencia Nacional Postal
V. 2 dcalisaya EJE Comunicaciones
v. 3 cfabara Agencia Nacional Postal
========================================================================== */

/* reseteo universal */

@font-face {
    font-family: gotica;
    src:url(../fonts/CenturyGothic.ttf);
	font-weight: bold;
}

* {
    border : 0;
    margin : 0;
    padding : 0;
    right: 0px;
}

article, aside, details, figcaption, figure, footer, header, hgroup, nav, section {
    display : block;
}

a:focus {
    outline : none !important ;
}

a:link {
    text-decoration: none;
    color: #FFFFFF;
}

a:visited {
    text-decoration: none;
    color: #FFFFFF;
}

a:hover {
    text-decoration: none;
    color: #FFFFFF;
}

a:active {
    text-decoration: none;
    color: #FFFFFF;
}

body {
    width:100%;
    background-size: cover;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    box-sizing: border-box;
    min-height: 100vh;
    display: flex;
    flex-direction: column;
}

h1 {
    color : #FDDF44;
    font-size : 2em;
    font-weight : normal;
    text-align : right;
}

header {
    max-height : 60px;
    width : 100%;
    /*max-width : 1366px;*/
    background : url(../img/bg-header.png) no-repeat;/*repeat-x;*/
    border-bottom: solid #475965 1;
    background-size: cover;
    -moz-background-size: cover;
    -webkit-background-size: cover;
    -o-background-size: cover;
}

header .logo-anp {
    float : left;
    margin : 0px 0px;
    padding : 0px 0px 0px 0px;
    background: url(../img/slogan-cp-1024.png) no-repeat;
    width : 137px;
    min-height : 150px;
    margin-left: 40px;
    margin-top: -3px;
}

header .slogan-cp {
    float : right;
    margin : 0px 0px;
    padding : 0px 0px 0px 0px;
    background : url(../img/logo.png) no-repeat;
    width : 137px;
    min-height : 150px;
    margin-right: 40px;
    margin-top: -3px;
    cursor:pointer;
}


#site-container{
    flex: 1;
}

footer {
    background-color: rgba(255, 255, 255, 0.8);
    width: 100vw;
    padding: 0;
    margin-top: 5px;
    display: flex;
    justify-content: space-between;
}


footer figure {
    padding: 5px 30px;

}

footer figure img {

    border : none;
}

footer a:focus {
    outline : none;
}

#arrow {
    position : absolute;
    top : 0.05em;
    left : 0.05em;
    z-index : 1000;
    width: 86px;
}

#ayuda a,#ayuda_adicional a{
    color: #FFFFFF;
    font-size:12px;
    margin-right: 1em;
    left:35%;
    right:30%;
    text-decoration: none;
}

#ayuda a img, #ayuda_adicional a img{
    display: inline-block;
    vertical-align: middle;
}

#ayuda{
    margin-top: 0%;
    margin-left: 1.5%;
}

#ayuda_adicional {
	margin-top: 10px;
	padding-right: 0px;
	margin: 0px auto 0px 80px;;
	alignment-adjust: left;
	/*margin-left: 160px;*/

}

#boton-buscar{
    color: #000;
    font-weight: bold;
    padding-top: 0.6em;
    text-align: center;
}

#btnbuscar{
    width:35px;
    height:35px;
}


#img_como_escribir_direccion{
    width:230px;
    height:32px;
}

#boton-buscar label, #boton-buscar img{
    display: inline;
    vertical-align: middle;
}

#busqueda p, #sitio p, #codigopostal p, #cuen p {
    background: #475965;
    border-radius: 10px;
    border-top-right-radius:0px;
    border-bottom-left-radius:0px;
    line-height: 2em;
    margin-top: 5px;
    padding-left: 10px;
    padding-right: 10px;
    vertical-align: middle;
}

#busqueda p label, #sitio p label, #codigopostal p label, #cuen p label {
    color: #FFF;
    display: inline-block;
    font-size: 15px;
    vertical-align: middle;
    width: 30%;
    font-family: gotica,"Century Gothic",sans-serif,'AppleGothic';
    text-align: left;
}

#busqueda p input, #sitio p input, #codigopostal p input, #cuen p input {
    color: #000;
    font-size: 13px;
    width: 100%;
}

#cuen p.p-cuen {
    text-align: justify;
    font-size: 12px;
    font-family: gotica,"Century Gothic",sans-serif,'AppleGothic';
}

.cuen-alert {
     font-family: gotica,"Century Gothic",sans-serif,'AppleGothic';
}

.cuen-alert h2 {
     color: #000;
     font-size: 20px;
     margin: 0;
}

.cuen-alert fieldset {
     padding: 0;
}

.cuen-alert button.confirm {
    background-color: #348EA9 !important;
}

.cuen-alert div.sa-icon {
    margin: 0;
}

#ayuda_menu_p {
    margin-left: 18.03%;
}

#ayuda_menu1,#ayuda_menu2,#ayuda_menu3,#ayuda_menu4 {
    /*	background: #3586a0;*/
    background: #348ea9;
    border-radius: 10px;
    border-top-right-radius: 0px;
    border-top-left-radius: 0px;
    line-height: 2em;
    margin-left:20px;
    margin-rigth:10px;
    padding-left: 0px;
    padding-right: 0px;
    width:190px;
    min-width:10%;
    float:left;
    cursor:pointer;
}

#ayuda_menu1:hover,#ayuda_menu2:hover,#ayuda_menu3:hover,#ayuda_menu4:hover {
    background-color:#475966;
}

label{
    color:#FFFFFF;
    text-decoration:none;
    font-size:12px;

}




#ayuda_adicional_menu1 {
    width:200px;
    background: #3586a0;
    border-radius: 8px;
    border-top-right-radius: 0px;
    border-bottom-left-radius: 0px;
    line-height: 30px;
    padding-left: 10px;
    padding-right: 10px;
    margin-left:10px;
    margin-right:20px;
    min-width:10%;
    float:left;
}


#ayuda_adicional_menu2 {
    width:200px;
    background: #3586a0;
    border-radius: 8px;
    border-top-right-radius: 0px;
    border-bottom-left-radius: 0px;
    line-height: 30px;
    padding-left: 10px;
    padding-right: 10px;
    margin-left:10px;
    min-width:10%;
    float:left;
}

#ayuda_adicional_menu1:hover,#ayuda_adicional_menu2:hover {
    background-color:#475966;
}

#busqueda_menu1,#busqueda_menu2,#busqueda_menu3,#busqueda_menu4 {
	background: #3586a0;
	width:95px;
	border-radius: 8px;
	border-top-right-radius: 0px;
	border-bottom-left-radius: 0px;
	line-height: 20px;
	padding-left: 0px;
	padding-right: 0px;
	margin-left:10px;
	min-width:10%;
	float:left;
}

#busqueda_menu1 label,#busqueda_menu2 label,#busqueda_menu3 label,#busqueda_menu4 label{
    color: #FFFFFF ;
    text-decoration: none;
    font-size: 11px;
}

#imagen_menu1,#imagen_menu2,#imagen_menu3,#imagen_menu4{
	width:35px;
	height:35px;
	margin-left: 15px;
	margin-bottom: 1px;
	}

.informacion {
    width:auto;
    border-radius: 5px;
    line-height: 14px;
    padding-left: 5px;
    padding-right: 5px;
    margin: 0px;
    min-width:7%;
    background:#475966;
    color:#FFFFFF;
    text-decoration:none;
}

#info_bg {
    float: left;
    border-top-left-radius: 0px;
    border-bottom-left-radius: 0px;
}

#info_count {
    float: right;
    border-top-right-radius: 0px;
    border-bottom-right-radius: 0px;
}

#datosPredio{
    width: 94% !important;
}

#datosPredio label{
    width: 30% !important;
    line-height: 17px !important;
}

#datosCiudadela label{
    width: 30% !important;
}

#datosCiudadela{
    width: 94% !important;
}

#codPos {
    background-color: #fff;
    border-radius: 8px;
    border-top-right-radius:0px;
    border-bottom-left-radius:0px;
    border: 2px solid #475965;
    text-align: center;
    width: 35%;
}

#contactos {
    color: #000;
    font-size: 0.77em;
    margin: 1em 1em 0 1em;
}

.li-contactos{
    padding-left: 4em;
    list-style:none;
}

#numeros-contacto{
    text-align:center;
    font-size: 1.52em

}

#info-contacto {
    text-align:justify;
}

#contenedor-contactos,#contenedor-como-escribe,#contenedor-fuentes, #contenedor-no-direccion,
#confirmacion,#contenedor-alerta-resto,#contenedor-alerta-guayaquil,#contenedor-alerta-guayaquil-2,
#alertaRestoPais,#alertaGuayaquil,#alertaGye2{
    display: none;
}

#contenedor-como-escribe{
    background-color: #fff;
    position: relative;

    top: 127px;
    z-index: 1000;
}

.fancybox-skin {
    border-radius: 8px !important;
    box-shadow: none !important;


}
.fancybox-wrap{
    top:126px !important;
    /*margin-left: 9px !important;*/
}

.fancyboxcontactos{
    top:120px !important;
}
.fancyboxcontactos .fancybox-skin {
    border-radius: 8px !important;
}

#como-escribe{
    color: #000;
    font-size: 0.65em;
    font-weight: bold;
    text-decoration: none;
}

#como-escribe:hover{
    color: #239EDE;
}

#contenido {
    /*background: url(../img/bg-1024-sol.png) no-repeat bottom;*/
    max-width: 1366px;
    height: 100%;
    /*	border: none;*/
    /*	height: 72%; */

    /*	position: absolute; */

    /*	width: 100%;*/
    /*	 padding: 0 20px; */
    /*
    background-size: cover;
    -moz-background-size: cover;
    -webkit-background-size: cover;
    -o-background-size: cover;
    */
}

#mainframe{
    /*	height: 95%; */
    padding: 0px 18px 8px 18px;
    /*	position: absolute;
    top: 0px;
    width: 100%;
    */
}

#grupo-marcadores{
    bottom: 281px;
    left: 127px;
    padding: 8px 0 7px 4px;
    position: absolute;
    width: 469px;
    z-index: 1000;
    height: 28px;
}

#grupo-marcadores img{
    display: inline-block;
    margin-bottom: 1px;
    width:30px;
    height:30px;
}

#divCodPos{
    position: static;
    color: #000;
    font-size: 1.5em;
    height: 18%;
    margin-top: 6px;
    margin-left: 0%;
}

#lblCodPos{
    display: inline-block;
    font-weight: bold;
    font-size: 14px;
    width: 50.9%;
    font-family: "Century Gothic",sans-serif,'AppleGothic';
    color: #FFFFFF;
}

.lblInfo{
    color: #FFF;
    font-size: 16px;
    line-height: 30px;
    margin-top: 0px;
    padding-left: 0px;
    padding-right: 0.7em;
    font-family: gotica, 'Century Gothic',sans-serif,'AppleGothic';
    font-weight: normal;
    text-align: justify;
}

.lblTxtBoton{
    font-size: 12px;
    line-height: 25px;
    margin-top: 0px;
    font-family: 'Century Gothic',sans-serif,'AppleGothic';
    font-weight: normal;
    text-align: center;
}

#logo_micse{
    margin: 0px;
    text-align: left;
}

#logo_micse a img{
    width:200px;
    height:40px;
}


#logo_mintel{
    margin: 0px;
    text-align: left;
}

#logo_mintel a img{
    width:200px;
    height:40px;
}

#logo_gobierno{
    margin: 0px;
    text-align: right;
}

#logo_gobierno a img{
    /*width:100%;
    height:100%;*/
}

#map {

    display: block;
    position: relative;
    text-align: center;
    width: 100%;
}

#div-mapa {
    border: 6px solid #fff;
    border-radius: 16px;
    margin-left: 70px;
    max-width: 90%;
}

#escribir-codigo-postal {
    margin-right: 0px;
    max-width: 50%;
    margin-left: 160px;
    margin-top: 10px;
    alignment-baseline: central;
    margin: 0 auto;
}

#ayuda-adicional{
    #escribir-codigo-postal {
        margin-right: 0px;
        max-width: 100%;
        margin-left: 160px;
        margin-top: 10px;
        alignment-baseline: central;
        margin: 0 auto;
    }
}

#mapa {
    margin: 0 0px 0 0px;
    padding: 0 0px 0px 0;
    text-align: left;
    width: 60.5%;
}

#mapa, #seleccion {
    display: inline-block;
    height: 100%;
    vertical-align: top;

}

#opciones-mapa{
    margin-top: 0.0px;
    margin-bottom: 0.4;
    height: auto;
    margin-left: 82px;
    margin-right: 12px;
}

#opciones-mapa .floatleft {
    float:left;
}

#opciones-mapa .floatright {
    float:right;
}

#espacio{
	padding-left:70%;
}

#galeria{
	width:30px;
	height:30px;
	display:inline-block;
}

#opciones-mapa-busqueda{
	margin-top: 0.0px;
	margin-bottom: 0.4;
	height: auto;
	margin-left: 90px;
	margin-right: 0%;
}


#opciones-mapa img{
    width:30px;
    height:30px;
}

#ubicacion img{
    vertical-align:bottom;
    margin-bottom:1px;
    width:400px; height:30px;
}


#postalito{
    left: 580px;
    position: absolute;
    heigth: 67px;

}

#p-vacio{
    margin-top: 7em;
}

#seleccion{
    margin-top: 0px;
    padding: 0 0 20px 20px;
    position: relative;
    width: 450px;

}

#tabstrip{
    background-color: transparent;
    height: 81%;
    position: relative;
    max-width: 100%;
    left: 0%;
}

#tabstrip li {
    border-radius: 0 10px 0 0;
    font-size: 13px;
    font-weight: bold;
    line-height: 35px;
    margin: 0;
    padding: 0;
    text-align: center;
    vertical-align: middle;
    width: 24%;
}

#tabstrip .k-state-hover>.k-link, #tabstrip .k-content{
    color: #fff;
}

#tabstrip .k-content{
    margin: 0;
    padding: 0;
    border: none !important;
}

.k-content {
    min-height: 150px;
}

#tabstrip .k-content .k-input{
    font-size: 0.8em;
    border: transparent;
}

#tabstrip .k-tabstrip-items .k-link {
    padding: 0 !important;
}

#wrapper{
    width: 1024px;
}

.fade {
    filter: alpha(opacity=10);
    opacity: 1;
    transition: all 0.5s ease-in;
}

.fade:hover {
    filter: alpha(opacity=7);
    opacity: 0.7;
    transition: all 0.5s ease-out;
}

.k-header,.k-state-default,.k-state-hover:hover, .k-state-focused{
    background-image: none;
    border-color: transparent;
}

.k-state-active{
    background-color: transparent;
    border-color: transparent;
    color: #2e2e2e;

}

.k-state-active-Domicilio{
    background-color: transparent;
    border-color: transparent;


}

.k-state-active-SitioInteres{
    background-color: transparent;
    border-color: transparent;


}

.k-state-active-CodigoPostal{
    background-color: transparent;
    border-color: transparent;


}

.k-state-active-Ubicacion{
  background-color: transparent;
  border-color: transparent;


}

.k-state-active:hover{
    background-color: transparent;
    border-color: transparent;

}

.k-tabstrip-items .k-state-active{
    margin-bottom: 0;
    padding-bottom: 0;

}


.k-tabstrip-items .k-item,.k-tabstrip-items .k-item:hover{
    /*background-image:none,-webkit-linear-gradient(top,#989BA2 0,#989BA2 100%);
    background-image:none,-moz-linear-gradient(top,#989BA2 0,#989BA2 100%);
    background-image:none,-o-linear-gradient(top,#989BA2 0,#989BA2 100%);
    background-image:none,linear-gradient(bottom,#989BA2 0,#989BA2 100%);
    color: #fff;*/
}

.k-tabstrip-items .k-tab-on-top,.k-tabstrip-items .k-tab-on-top:hover{
    /*	background-image:none,-webkit-linear-gradient(top,#fddf44 0,#fddf44 100%);
    background-image:none,-moz-linear-gradient(top,#fddf44 0,#fddf44 100%);
    background-image:none,-o-linear-gradient(top,#fddf44 0,#fddf44 100%);
    background-image:none,linear-gradient(bottom,#fddf44 0,#fddf44 100%);
    color: #000;*/
}


.k-widget .k-dropdown-wrap{
    border: none;
    border-radius: 5px;
    border-top-right-radius:0px;
    border-bottom-left-radius:0px;
    background-color: none;
    width: 90%;
}

.k-autocomplete.k-header{
    border: none;
    border-radius: 5px;
    border-top-right-radius:0px;
    border-bottom-left-radius:0px;
    background-color: none;
    width: 68%;
}



.k-autocomplete.k-state-focused ,
.k-autocomplete.k-header.k-state-hover,
.k-dropdown-wrap.k-state-hover,
.k-dropdown-wrap.k-state-hover.k-state-focused {
    border-color: #aaa;
    border-radius: 500px;
    background: none;
}

.smallmap {
    border-radius: 8px;
    -o-border-radius: 8px;
    height: 328px;
    overflow: hidden;
    width: 100%;
}


.magnify {width: 48.75%; margin: 0.4em 0.3em; position: relative;display: inline-block;}

/*Lets create the magnifying glass*/
.large {
    width: 200px; height: 175px;
    position: absolute;
    border-radius: 100%;

    /*Multiple box shadows to achieve the glass effect*/
    box-shadow: 0 0 0 7px rgba(255, 255, 255, 0.85),
        0 0 7px 7px rgba(0, 0, 0, 0.25),
        inset 0 0 40px 2px rgba(0, 0, 0, 0.25);

    /*Lets load up the large image first*/
    background: url('../img/ejemplocarta.png') no-repeat;

    /*hide the glass by default*/
    display: none;
}


.magnify1 {width: 48.75%; margin-left: 0.5em; position: relative;display: inline-block;}

/*Lets create the magnifying glass*/
.large1 {
    width: 175px; height: 175px;
    position: absolute;
    border-radius: 100%;

    /*Multiple box shadows to achieve the glass effect*/
    box-shadow: 0 0 0 7px rgba(255, 255, 255, 0.85),
        0 0 7px 7px rgba(0, 0, 0, 0.25),
        inset 0 0 40px 2px rgba(0, 0, 0, 0.25);

    /*Lets load up the large image first*/
    background: url('../img/ejemplocarta2.png') no-repeat;

    /*hide the glass by default*/
    display: none;
}

/*To solve overlap bug at the edges during magnification*/


::-webkit-input-placeholder{
    font-style: italic;
    color: #aaa;
}

::-moz-placeholder{
    font-style: italic;
    color: #aaa;
}

:-ms-input-placeholder {
    font-style: italic;
    color: #aaa;
}

div.olControlZoom {
    background-color: transparent !important;
    top: auto !important;
    left: auto !important;
    bottom: 7px !important;
    right: 7px !important;
    padding: 2px !important;
    vertical-align: middle !important;
}
div.olControlZoom a {
    background: #000 !important; /* fallback for IE - IE6 requires background shorthand*/
    color: white !important;
    display: block !important;
    font-family: 'Lucida Grande', Verdana, Geneva, Lucida, Arial, Helvetica, sans-serif, 'Century Gothic',AppleGothic !important;
    font-size: 18px !important;
    font-weight: bold !important;
    height: 20px !important;
    line-height: 18px !important;
    margin: 7px 2px 0 2px !important;
    padding: 2px !important;
    text-align: center !important;
    text-decoration: none !important;
    width:20px !important;
}

a.olControlZoomIn {
    border-radius: 100% !important;
}
a.olControlZoomOut {
    border-radius: 100% !important;
}

.olControlAttribution {
    display: none !important;
}


/**Estilos para la botonera de búsquedas rápidas**/

#grupo-marcadores a {
    -moz-perspective: 200px;
    -ms-perspective: 200px;
    -o-perspective: 200px;
    -webkit-perspective: 200px;
    -moz-transform-style: preserve-3d;
    -ms-transform-style: preserve-3d;
    -o-transform-style: preserve-3d;
    -webkit-transform-style: preserve-3d;
    height:70%;
}

#grupo-marcadores img {
    -moz-transition: all 0.5s ease-in-out;
    -ms-transition: all 0.5s ease-in-out;
    -o-transition: all 0.5s ease-in-out;
    -webkit-transition: all 0.5s ease-in-out;
}

#grupo-marcadores a:visited {
    text-decoration:  none;
    font-weight:		 bold;
    background-color: #ddd;
    color:			 #f0f;
}

#grupo-marcadores a img {
    -moz-transform: none;
    -ms-transform: none;
    -o-transform: none;
    -webkit-transform: none;


}

#grupo-marcadores a.selecteditem img{
  /*  border: solid;
   	  border-color: black;
	  border-width: thin;*/
 /*   -moz-transform: rotateY(45deg);
    -ms-transform: rotateY(45deg);
    -o-transform: rotateY(45deg);
    -webkit-transform: rotateY(45deg);	*/
}


.olPopupContent{
    box-shadow: none !important;
}
.infoInterseccion{
    width: 140px;
}

[required]{
    border-color: green;
    box-shadow: 0px 0px 3px green;
    -webkit-box-shadow: 0px 0px 3px green;
    -moz-box-shadow: 0px 0px 3px green;
}

form table{
    width: 100%;
    border: 0px solid white;
    padding: 0;
    margin: 0;
}

form{
    color:black;
    text-shadow: 3px 3px 5px rgba(0,0,0,0.5);
    border: 0px solid white;
    border-radius: 0px 15px 0px 15px;
    -webkit-border-radius: 0px 15px 0px 15px;
    box-shadow: 5px 5px 15px rgba(0,0,0,0.5);
    -webkit-box-shadow: 5px 5px 15px rgba(0,0,0,0.5);
    background: rgba(255,255,255,0.5);
    margin:auto;
    width:80%;
    height:100%;
    padding:3px;
    padding-top:1px;
    padding-bottom:0;
    font-size: medium;
    border-collapse: collapse;
}

form input, form textarea{
    background:rgba(255,255,255,0.5);
    border: 1px dotted rgba(255,255,255,1);
    box-shadow: 0px 0px 5px rgba(0,0,0,0.5);
    -webkit-box-shadow: 0px 0px 5px rgba(0,0,0,0.5);
    border-radius: 0px 5px 0px 5px;
    -webkit-border-radius: 0px 5px 0px 5px;
    transition: background 1s, box-shadow: 1s; border 1s;
    -webkit-transition: background 1s, -webkit-box-shadow: 1s; border 1s;
    font-size: 14px;
}

.combo
{
    background:rgba(255,255,255,0.5);
    box-shadow: 0px 0px 5px rgba(0,0,0,0.5);
    -webkit-box-shadow: 0px 0px 5px rgba(0,0,0,0.5);
    border-radius: 0px 5px 0px 5px;
    -webkit-border-radius: 0px 5px 0px 5px;
    transition: background 1s, box-shadow: 1s; border 1s;
    -webkit-transition: background 1s, -webkit-box-shadow: 1s; border 1s;
    font-size: small;
    width: 95%;
}

.combo:hover{
    background:rgba(255,255,255,1);
    box-shadow: 0px 0px 5px rgba(255,255,255,1);
    -webkit-box-shadow: 0px 0px 5px rgba(255,255,255,1);
}

form textarea{
    margin-bottom: 10px;
}

form input:hover, form textarea:hover{
    background:rgba(255,255,255,1);
    box-shadow: 0px 0px 5px rgba(255,255,255,1);
    -webkit-box-shadow: 0px 0px 5px rgba(255,255,255,1);
    border: 1px dotted rgba(0,0,0,1);
}

form table tr{
    height: 36px;
}

form table td{
    width: 50%;
    padding-right: 15px;
}

form table #btnEnviar{
    width: 60%;
    height: 50%;
    background-color: #E6E6E6;
}

#contieneMail{
    margin-top: 100px;
    margin-left: 200px;
    margin-bottom: 20px;
    background: url('../img/postalito.png');
    background-repeat: no-repeat;
    padding-left: 180px;
    color: black;
}

#regresar{
    margin-left: 380px;
}

#navegadores{
    font-size: smaller !important;
    color: #7F7D7D !important;
    text-align: left !important;
}

.menusuperior{
	background-color:#EAEAEA;
	padding-left:
}

.opciones{
	float:left;
	background-color:#9c0;
}

#fuentes_carto_titulo{
    text-align: center;
    font-size: 1em;
    margin-bottom: 8px;
}

#fuentes_carto_descripcion,#fuentes_carto_lista{
    text-align: justify;
    font-size:12px;
}

#titulo_no_direccion{
    text-align:center;
    font-size:15px;
    margin-bottom:15px;
}

#frm_no_direccion_lbl{
    text-align:right;
}

#alerta_resto_titulo,#alerta_guayaquil_titulo,#alerta_guayaquil2_titulo{
    text-align: center;
    font-size: 1em;
    margin-bottom: 8px;
}

#alerta_resto_decripcion,#alerta_guayaquil_decripcion,#alerta_guayaquil2_decripcion{
    text-align: center;
    font-size: 1em;
    margin-bottom: 8px;
}

#alerta_guayaquil2_descripcion img {
    width:200px;
    height:20px;
}

#confirmacion{
    visibility:hidden;
}

@media screen and (max-width: 960px){

    header {
        background: url(../img/bg-header.png) repeat-x;
        max-width: 100%;
    }

    footer {
        /*	position: fixed; */
        max-width: 960 px;
    }

    header .logo-cp {
        float : left;
        /*background: url(../img/logo-1024.png) no-repeat;*/
        margin : 0px 0px;
        width : 250px;
        min-height : 80px;
        margin-top: 0%;
        margin-left: 2.5%;
    }

    header img{
        width: 100%;

    }

    header .logo-anp {
        float : left;
        margin : 0px 0px;
        padding : 0px 0px 0px 0px;
        background: url(../img/slogan-cp-1024.png) no-repeat;
        width : 137px;
        min-height : 150px;
        margin-left: 43px;
        margin-top: 0px;
    }

    header .slogan-cp {
        float : right;
        margin : 0px 0 0 0;
        padding : 0 0px;
        background : url(../img/logo.png) no-repeat;
        width : 137px;
        min-height : 150px;
        margin-right: 5%;
        margin-top: 0%;
        cursor:pointer;
    }

    #site-container{
        height:980px;
    }

}

@media screen and (max-width: 800px){

    header {
        background: url(../img/bg-header.png) repeat-x;
        max-width: 1000%;
    }

    footer {
        /*	position: fixed; */
        max-width: 100%;
    }

    header img{
        width: 100%;
    }

    header .logo-anp {
        float : left;
        margin : 0px 0px;
        padding : 0px 0px 0px 0px;
        background: url(../img/slogan-cp-1024.png) no-repeat;
        width : 137px;
        min-height : 150px;
        margin-left: 1%;
        margin-top: 0px;
    }

    header .logo-cp {
        float : left;
        /*background: url(../img/Ec.AmaLaVida-1024.png) no-repeat;*/
        margin : 0px 20px;
        width : 340px;
        min-height : 80px;
    }

    header .slogan-cp {
        float : right;
        margin : 0px 0 0 0;
        padding : 0 20px;
        background :url(../img/logo.png) no-repeat;
        width : 190px;
        min-height : 197px;
        margin-top: 0%;
        cursor:pointer;
    }



    #contenido {

        /*background: url(../img/bg-768-sol.png) no-repeat bottom;*/
    }



    #mapa {
        width: 97%;
        margin: auto;
        padding: 0 0 0px 0px;
    }

    #seleccion{
        padding: 0 0 0 20px;
        width: 400px;
        height: 34%;
        margin-left: 2.5%;
    }

    #tabstrip{
        margin-left: 0%;
        height: 90%;
        width: 90%;
    }
    #site-container{
        height:1090px;
    }

}



@media screen and (max-width: 853px){

    header {
        background: url(../img/bg-header.png) repeat-x;
        max-width:100%;
    }

    footer {
        /*	position: fixed; */
        max-width: 100%;
    }

    header img{
        width: 100%;
    }

    header .logo-cp {
	float : left;
	/*background: url(../img/logo-1024.png) no-repeat;*/
	margin : 0px 0px;
	width : 250px;
	min-height : 80px;
	margin-top: 0%;
	margin-left: 5%;
	}

	header .slogan-cp {
	float : right;
	margin : 0px 0 0 0;
	padding : 0 0px;
	background : url(../img/logo.png) no-repeat;
	width : 137px;
	min-height : 150px;
	margin-right: 30%;
	margin-top: 0%;

	}


    #contenido {
        /*
        background: url(../img/bg-768-sol.png) no-repeat bottom;*/
        height: 100%;
    }



    #mapa {
        width: 97%;
        margin: auto;
        padding: 0 0 0px 0px;
    }

    #seleccion{
        padding: 0 0 20px 20px;
        width: 400px;
        height: 34%;
    }

    #tabstrip{
        height: 90%;
    }
    #site-container{
        height:1100px;
    }
}



@media screen and (max-width: 685px){

    header {
        background: url(../img/bg-header.png) repeat-x;
        max-width: 100%;
        max-height: 100%;
    }

    footer {
        /*	position: fixed; */
        max-width: 100%;
    }

    header img{
        width: 100%;
    }

    header .logo-anp {
        float : left;
        margin : 0px 0px;
        padding : 0px 0px 0px 0px;
        background: url(../img/slogan-cp-1024.png) no-repeat;
        width : 137px;
        min-height : 150px;
        margin-left: 1%;
        margin-top: 0px;
    }

    header .logo-cp {
        float : left;
        /*background: url(../img/logo-640.png) no-repeat;*/
        margin : 0px 0px;
        width : 200px;
        min-height : 80px;
        margin-top: 0%;
        margin-left: 5%;
    }

    header .slogan-cp {
        float : right;
        margin : 0px 0 0 0;
        padding : 0 0px;
        /*background: url(../img/slogan-cp-640.png) no-repeat;*/
        clear: both;
        margin: 2px auto;
        min-height: 150px;
        padding: 0 0px;
        width: 137px;
        margin-right: 30%;
        margin-top: 0px;
        cursor:pointer;
    }



    #contenido {
        /*	background: url('../img/background_5.png'); */
        /*	background: url(../img/bg-640-sol.png) no-repeat bottom;*/
    }

    footer {
        max-height: 98%;
        padding: 1px;
        text-align: center;
    }

    footer figure {
        width: 32%;
    }

    #mapa {
        width: 98%;
        margin: auto;
        padding: 0 0 10px 10px;
    }

    #seleccion{
        padding: 0 0 0 20px;
        width: 400px;
        height: 34%;
    }

    #tabstrip{
        height: 90%;
    }

    #site-container{
        height:1200px;
    }
}


@media screen and (max-width: 640px){

    header {

        background: url(../img/bg-header.png) repeat-x;
        max-width: 640px;
    }

    #ayuda_menu_p{
        display:none;

    }

    #escribir-codigo-postal{
        display:none;

    }

    #ayuda_adicional_menu{
        display:none;

    }

    footer {
        /*	position: fixed; */
        max-width: 640px;
    }

    header img{
        width: 100%;
    }

    header .logo-anp {
        float : left;
        margin : 0px 0px;
        padding : 0px 0px 0px 0px;
        background: url(../img/slogan-cp-1024.png) no-repeat;
        width : 137px;
        min-height : 150px;
        margin-left: 40%;
        margin-top: 0px;
    }

    /*header .logo-cp {
    float : left;
    background: url(../img/logo-640.png) no-repeat;
    margin : 0px 0px;
    width : 200px;
    min-height : 60px;
    margin-left: 5%;
    margin-top: 0%;
    }
    */

    header .slogan-cp {
        display:none;
        cursor:pointer;
        /*background: url(../img/logo.png) no-repeat;
        clear: both;
        margin: 0px auto;
        width : 185px;
        min-height : 197px;
        padding: 0 50px;
        width: 200px;
        margin-top: 0%;*/
    }


    #contenido {
        height:900px;
        /*	background: url('../img/background_5.png'); */
        /*	background: url(../img/bg-640-sol.png) no-repeat bottom;*/
    }

    footer {
        max-height: 80px;
        text-align: center;
        margin-left: 0%;
    }

    footer figure {
        width: 32%;
    }

    #mapa {
        width: 98%;
        margin: auto;
        padding: 2px;
    }

    #seleccion{
        padding: 0 0 20px 20px;
        width: 400px;
        height: 34%;
        margin-left: 2.5%;
    }

    #tabstrip{
        height: 100%;
        left: 0px;
        width: 100%;
    }

    #tabstrip .k-content .k-input {
        border: medium none rgba(0, 0, 0, 0) !important;
        font-size: 0.8em !important;
        height: 25px !important;
    }

    #site-container{
        height:900px;
    }

    #ayuda_adicional{
        display: none;

    }
}


@media screen and (max-width: 568px) {
    #mapa {
        width: 98%;
        margin: auto;
        padding: 0;
    }
    #seleccion {
        padding: 0 0 20px 20px;
        width: 400px;
    }

    #navegadores{
        display: none;
    }
    #site-container{
        height:1200px;
    }

    #ayuda_adicional{
        display: none;

    }
}

@media screen and (max-width: 533px){
    footer {
        max-height: 100%;
        padding: 1px;
        text-align: center;
    }

    #mapa {
        width: 98%;
        margin: auto;
        padding: 0;
    }
    #seleccion {
        padding: 0 0 20px 20px;
        width: 400px;
    }

    footer figure {

        width: 46%;
    }

    #navegadores{
        display: none;
    }
    #site-container{
        height:1200px;
    }

    #ayuda_adicional{
        display: none;

    }
}

@media screen and (max-width: 480px){

    header {
        /*background: url(../img/bg-header-480.png) repeat-x;*/
        max-width: 640px;
        min-height: 130px;
    }

    footer {
        /*	position: fixed; */
        max-width: 640px;
    }

    header img{
        width: 100%;
    }

    header .logo-cp {
        float : left;
        /*	background: url(../img/logo-480.png) no-repeat;*/
        margin : 0px 0px;
        width : 140px;
        min-height : 40px;
        margin-left: 5%;
        margin-top: 10%;
    }

    header .slogan-cp {
        float : right;
        margin : 0px 0 0 0;
        padding : 0 0px;
        background: url(../img/logo.png) no-repeat;
        clear: both;
        margin: 2px auto;
        width : 185px;
        min-height : 197px;
        padding: 0 0px;
        width: 60%;
        margin-top: 0%;
        cursor:pointer;
    }

    #seleccion {
        padding: 0 0 20px 20px;
        width: 400px;
    }

    #contenido {
        width: 100%;
        /*background: url(../img/bg-480-sol.png) no-repeat bottom;*/
    }

    footer {
        max-height: 100%;
        padding: 6px;


    }

    footer figure {
        width: 90%;

    }

    #mapa {
        width: 97%;
        margin: auto;
        padding: 0 0 00px 0px;
    }

    #seleccion{
        padding: 0 0 20px 20px;
        width: 400px;
        height: 34%;
    }

    #tabstrip{
        height: 90%;
    }

    #navegadores{
        display: none;
    }
    #site-container{
        height:1260px;
    }

    #ayuda_adicional{
        display: none;

    }
}

@media screen and (max-width: 320px){

    header {
        float : left;
        margin : 0px 0 0 0;
        padding : 0 0px;
        background: url(../img/bg-header.png) repeat-x;
        max-width: 320px;
        min-height: 90px;
    }

    footer {
        /*	position: fixed; */
        max-width: 320px;
    }

    header img{
        width: 100%;
    }

    header .logo-cp {
        float : left;
        /*background: url(../img/logo-480.png) no-repeat;*/
        margin : 0px 0px;
        width : 140px;
        min-height : 40px;
        margin-left: 5%;
        margin-top: 25%;
    }

    header .slogan-cp {
        float : right;
        margin : 0px 0 0 0;
        padding : 0 0px;
        background: url(../img/logo.png) no-repeat;
        clear: both;
        margin: 2px auto;
        min-height: 120px;
        padding: 0  0 px;
        width: 67%;
        margin-top: 0%;
        cursor:pointer;
    }

    #tabstrip li {
        /*display: none;*/
    }


    #contenido {
        /*	background: url('../img/background_5.png'); */
        /*	background: url(../img/bg-480-sol.png) no-repeat bottom;*/
    }

    footer {
        max-height: 100%;
        padding: 6px;
        text-align: center;
    }

    footer figure {
        width: 80%;
    }

    #mapa {
        display: none;
    }

    #seleccion{
        /*padding: 0 0 0 20px;*/
        width: 400px;
        height: 34%;
    }

    #tabstrip{
        height: 90%;
    }

    #navegadores{
        display: none;
    }
    #site-container{
        height:1200px;
    }

    #ayuda_adicional{
        display: none;

    }
}

@media screen and (max-width: 240px){

    header {
        float : right;
        margin : 0px 0 0 0;
        padding : 0 0px;
        /*background: url(../img/bg-header-480.png) repeat-x;	*/
        max-width: 320px;
        min-height: 90px;
    }

    footer {
        /*	position: fixed; */
        max-width: 320px;
    }

    header img{
        width: 100%;
    }

    header .logo-cp {
        float : left;
        background: url(../img/logo-1024.png.png) no-repeat;
        margin : 20px 20px;
        width : 340px;
        min-height : 80px;
    }

    header .slogan-cp {
        display: none;
        cursor:pointer;

    }

    #tabstrip li {
        display: none;
    }


    #contenido {
        /*	background: url('../img/background_5.png'); */
        /*background: url(../img/bg-480-sol.png) no-repeat bottom;*/
    }

    footer {
        max-height: 100%;
        padding: 6px;
        text-align: center;
    }

    footer figure {
        width: 100%;
    }

    #mapa {
        display: none;
    }

    #seleccion{
        padding: 0 0 20px 20px;
        width: 400px;
        height: 34%;
    }

    #tabstrip{
        height: 90%;
    }

    #navegadores{
        display: none;
    }
    #site-container{
        height:1200px;
    }

    #ayuda_adicional{
        display: none;

    }
}

@media screen and (max-width: 1024px){
    #postalito{
        left: 410px;
        bottom: 70px;
    }
}

/*
    Estilos de formulario
*/
input:invalid {
    border-color: #900;
    background-color: #FDD;
}

input:focus:invalid {
    outline: 1px solid red;
}

.error {
    width: 100%;
    padding: 0;
    font-size: 80%;
    color: white;
    background-color: #900;
    border-radius: 0 0 5px 5px;

    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

.error.active {
    padding: 0.3em;
}
